Subject: Fwd: 17254506, Broker AU, Ed Sheeran, 23/03/2019 19:00, Unable to relist
From: Ashwinee Latchayya <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Priya Kashyap <[email-masked]>
Date: Tue, 12 Mar 2019 23:56:00 -0700 (MST)

Hi Anurag, 

Please find below the thread. 

Kind Regards, 
Ash 

From: "Shauna Hanley" <[email-masked]> 
To: "India Inbox" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 12 March, 2019 14:30:34 
Subject: Re: 17254506, Broker AU, Ed Sheeran, 23/03/2019 19:00, Unable to relist 

Hi all, 

I passed this case to TL Michelle, who passed the case to Tech but no update since. 

I will check with Michelle and see can she escalate for an update. 

Kind Regards, 

Shauna 

From: India Inbox 
Sent: 12 March 2019 05:33:45 
To: Shauna Hanley 
Cc: Ekta VGG; Ashwinee Latchayya 
Subject: Re: 17254506, Broker AU, Ed Sheeran, 23/03/2019 19:00, Unable to relist 

[ mailto:[email-masked] | @Shauna Hanley ] 

Do you have an update here? 

Kind regards 

Breda 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Tuesday 12 March 2019 05:15:34 
To: India Inbox 
Cc: Ekta VGG 
Subject: 17254506, Broker AU, Ed Sheeran, 23/03/2019 19:00, Unable to relist 
Hi, 

With reference to the above TID ; the buyer has been trying to relist the tickets for weeks now but haven't been able to do so. 

This case was flagged to TL Michelle by shauna Hanley. This has perhaps been flagged to Tech team as well. Please find attached the screenshot. 

When the buyer was trying to relist, the Delivery Plan was Paper Tickets which has later been changed to Walk-In. The DP Payment Adjustment has been refunded to the buyer. 

The buyer has been told we're working on this issue for a long time now and is seeking an actual solution. 

As the relist link isn't working ; can we ask the buyer to list here and then mark this as a redirection so that the first seller can walk in the 'potential final buyer'. 

Kind Regards, 
Ashwinee 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 11 March, 2019 13:29:04 
Subject: {17254506, Broker AU, Ed Sheeran, 23/03/2019 19:00, Unable to relist} 

Hi Ashwinee, 

In regards to above TID, Can you contact CM team as buyer is trying to resell these ticket from last one month but he is unable to do so due to some technical issue with our website. I checked and found his previous listing is deleted and told him he can still sell them manually. He did same on call but was unable to do this, I advised him to send us screenshot of the issue via email, he was unable to send it via link as well. Finally I advised him to send us this via CM. 
Found there is Notes from Specs Ops mentioning , If buyer comes back asking refund, need to discuss with TL. 

Can you suggest what I need to do? 

Kind Regards, 
Ekta